Results 1 to 6 of 6

Thread: Shocking!!!

  
  1. #1
    Stalvros's Avatar
    Stalvros is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Indonesia
    Posts
    4,773
    Rep Power
    18

    Default

    My sister bought the sims 2 software for the psp~
    It requires version 2.6 to run~

    my psp is version 1.5,
    so i used devhook to launch v2.6 and get it to play the UMD

    1/2way i kinda got bored so i pressed 'home' and i went back to the title screen
    when i checked my system info, my psp turned to v2.6 and i was like 'wtf'

    But then i restarted (switched off and switch back on again) my psp and it went back to psp v1.5
    phew, thought that i just wanna share the experience with you guys~
    Cause i dont wanna buy another 1.5 psp :(

    They cost like a BOMB specially in eBay~


  2. #2
    Aznsilvrboy is offline -Hacks Smarty
    Join Date
    Nov 2005
    Posts
    142
    Rep Power
    14

    Default

    Quote Originally Posted by ``Stalvros
    My sister bought the sims 2 software for the psp~
    It requires version 2.6 to run~

    my psp is version 1.5,
    so i used devhook to launch v2.6 and get it to play the UMD

    1/2way i kinda got bored so i pressed 'home' and i went back to the title screen
    when i checked my system info, my psp turned to v2.6 and i was like 'wtf'

    But then i restarted (switched off and switch back on again) my psp and it went back to psp v1.5
    phew, thought that i just wanna share the experience with you guys~
    Cause i dont wanna buy another 1.5 psp :(

    They cost like a BOMB specially in eBay~
    ...???

  3. #3
    RonJon is offline Senior Member -Hacks Titan
    Join Date
    Sep 2005
    Location
    Wales
    Posts
    3,560
    Rep Power
    17

    Default

    It didnt turn to 2.6, lol, you were still emulating 2.50/60 when you exited the game, hard reset it to stop emulation

  4. #4
    Stalvros's Avatar
    Stalvros is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Indonesia
    Posts
    4,773
    Rep Power
    18

    Default

    Yeah, was reading it in some forum~

    Wait, does that mean that this v1.5 is able to do whatever a 2.6 can?
    Man, that just makes v2.6 psp downright SUCKS~

    Unless they can make an emulator which allows v2.6 to emulate v1.5 feature?

  5. #5
    Rikus is offline -Hacks Hacker
    Join Date
    May 2006
    Location
    South Africa
    Posts
    887
    Rep Power
    14

    Default

    is ther not something like that already? i dont know...

  6. #6
    Man. is offline Senior Member -Hacks God
    Join Date
    Feb 2006
    Location
    ~~~~~~UK~~~~~~
    Posts
    3,277
    Rep Power
    17

    Default

    even if i it did go to 2.6 you could just downgrade
    --------------------мαкανєℓι тнα ∂ση--------------------

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •